@charset "ISO-8859-1";
.bloghead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	color: #EE2E24;
	background-position: top;
	font-weight: bold;
	vertical-align: top;
}
.blogtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	vertical-align: top;
	font-weight: normal;
}
.blogpost {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #999999;
}
.more {
	color: #EE2E24;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
.blogpostbk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17.5px;
	color: #000000;
}
.txtbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17.5px;
	color: #000000;
	font-weight: bold;
}
.txtbullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17.5px;
	color: #000000;
	list-style-position: outside;
	list-style-image: url(images/redbulletsq.gif);
	margin-left: 8px;
	padding-left: 0px;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 60px;
	color: #000000;
}
.testtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17.5px;
	color: #000000;
	background-color: #F1F1F1;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding: 12px;
	width: 780px;
}
.picto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 60px;
	color: #CCCCCC;
	text-align: right;
}
.testlogo {
	background-color: #F1F1F1;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	width: 120px;
}
.txtaddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17.5px;
	color: #000000;
	margin-left: 100px;
	vertical-align: bottom;
}
